AsterNet Class Library (Sandcastle documentation)

| RenameEvent oldName Field

[Missing <summary> documentation for "F:AsterNET.Manager.Event.RenameEvent.oldName"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected string oldName

    Protected oldName As String

    protected:
    String^ oldName

    val mutable oldName: string

#### Field Value

Type: String
See Also

#### Reference

RenameEvent Class
AsterNET.Manager.Event Namespace